» Ubuntu » Пакети

Error

two or more packages specified (libsvnclientadapter-java-doc precise)